#pricing {
    color: #000;
    font-family: UniviaProLight;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
    text-align: center;
    margin-bottom: 50px;
    margin: 0 auto;
    max-width: 1200px;
    padding-bottom: 50px;
}

#pricing h2 {
    font-family: UniviaProMedium;
    font-size: 29px;
    line-height: 35px;
    margin-block-end: 1.5em;
    margin-block-start: .83em;
    padding-top: 20px;
}

#pricing a {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
}

#pricing hr {
    border: 0;
    margin: 0;
    padding: 10px 0;
    background-image: none;
}

#pricing .pricing-flex {
    flex-direction: row;
    justify-content: space-between;
    margin: 5px;
    padding: 0;
}

#pricing .pricing-flex-item {
    background: #f6f6f6;
    justify-content: space-between;
    margin: 10px;
    padding: 2vh 4vh;
    padding-bottom: 4vh;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    flex: 1 1 0px;
    transition: .5s ease;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15);
}

#pricing ul {
    font-weight: normal;
    padding-bottom: 30px;
    padding-left: 0;
    text-align: left;
}

#pricing li {
    margin-top: 25px;
    line-height: 26px;
}

#pricing .button {
    background: #e53327;
    border: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: 700;
    line-height: 20px;
    outline: none;
    border-radius: 5px;
    padding: 15px;
    width: 180px;
    text-align: center;
}

#pricing .button:hover {
    background: #e58327;
    transition: 0.5s ease;
}

#pricing .pricing-flex-item .button {
    visibility: visible;
}

#pricing .pricing-flex-item.highlighted .button {
    visibility: visible;
}

#pricing .pricing-flex-item .name {
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
}

#pricing .pricing-flex-item .price {
    color: #000000;
    font-size: 29px;
    font-weight: bold;
}

#pricing .pricing-flex-item.highlighted {
    background: #000000;
    color: #F3F3F3;
}

#pricing .pricing-flex-item.highlighted .price {
    color: #F3F3F3;
}

#pricing .pricing-flex-item.highlighted .button {
    visibility: visible;
}

#pricing .enterprise {
    margin: 10px 15px;
    padding: 3vh 4vh;
    box-shadow: 0px 4px 15px rgb(0 0 0 / 15%);
    text-align: left;
}

#pricing .enterprise .header-wrapper{
    display: flex;
    flex-direction: column;
}

#pricing .enterprise h2 {
    font-size: 32px;
    flex-grow: 3;
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
    text-align: left;
}

#pricing .enterprise h2.price {
    font-family: UniviaProLight;
    flex-grow: 2;
    padding: 0;
}

#pricing .enterprise p {
    padding: 30px 0;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
}

@media only screen and (min-width: 600px) {
    #pricing {
        margin-bottom: 100px;
    }
    #pricing h2 {
        font-size: 40px;
        line-height: 49px;
    }
    #pricing .pricing-flex-item .price {
        font-size: 48px;
        padding-bottom: 20px;
    }
    #pricing .enterprise h2 {
        font-size: 42px;
    }
}

@media only screen and (min-width: 768px) {
    #pricing {
        margin-bottom: 150px;
    }
    #pricing .pricing-flex {
        display: flex;
        flex-flow: wrap;
        justify-content: space-around;
        margin: 0;
        flex-direction: column;
    }
    #pricing .enterprise {
        margin: 10px 10px;
    }
}

@media only screen and (min-width: 992px) {
    #pricing .pricing-flex {
        justify-content: space-between;
        margin: 5px;
        padding: 0;
    }
    #pricing .pricing-flex-item {
        padding: 60px;
    }
    #pricing hr.three-by-one {
        display: block;
    }
    #pricing .enterprise {
        margin: 10px 15px;
    }
    #pricing .pricing-flex-item .button {
        visibility: hidden;
    }
    #pricing .enterprise .header-wrapper{
        flex-direction: row;
    }
    #pricing .enterprise h2 {
        padding: 0;
    }
}

@media only screen and (min-width: 1150px) {
    #pricing .pricing-flex-item .button {
        visibility: hidden;
    }
    #pricing .pricing-flex {
        flex-direction: row;
    }
    #pricing hr.three-by-one {
        display: none;
    }
    #pricing .enterprise {
        margin: 10px 15px;
        padding: 80px;
    }
    #pricing .enterprise h2 {
        font-size: 48px;
    }
    #pricing .enterprise p {
        padding: 30px 0;
    }
}